uuid: 756d43de-59a5-4ac6-9f8e-4cb21142ca52
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_payment
  module:
    - commerce
    - user
_core:
  default_config_hash: YLh2hnX0ZtVtJpFWUkcjkpbgJAP85JuAamng9bLk8M8
id: user.commerce_remote_id
field_name: commerce_remote_id
entity_type: user
type: commerce_remote_id
settings: {  }
module: commerce
locked: true
cardinality: -1
translatable: false
indexes: {  }
persist_with_no_fields: false
custom_storage: false
